/* open-sans-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/open-sans-v44-latin-regular.woff2') format('woff2');
}

/* open-sans-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/fonts/open-sans-v44-latin-italic.woff2') format('woff2');
}

/* open-sans-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/open-sans-v44-latin-700.woff2') format('woff2');
}

*, *::before, *::after {
  box-sizing: border-box;
}
html {
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  text-size-adjust: none;
}
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin-block-end: 0;
}
body {
  min-height: 100vh;
  line-height: 1.5;
}
body, html {
  padding:0;
  margin:0;
}
h1, h2, h3, h4, button, input, label {
  line-height: 1.1;
}
h1, h2, h3, h4 {
  text-wrap: balance;
}
a:not([class]) {
  text-decoration-skip-ink: auto;
  color: currentColor;
}
img, picture {
  max-width: 100%;
  display: block;
}
input, button, textarea, select {
  font-family: inherit;
  font-size: inherit;
}
textarea:not([rows]) {
  min-height: 10em;
}
:target {
  scroll-margin-block: 5ex;
}

body {
  background-color:#bcbc94;
  color:#010;
}

.bodyBox {
  max-width: 1280px;
  margin: 0 auto;
}


.header {
  background-color:#4d5b14;
  color:#fff;
  padding:2vw;
  width:100%;
  display:flex;
  justify-content:space-between;
  align-items:center;
  gap:4vw;
	font-family:'Open Sans', sans-serif;
	font-weight:700;
  font-size:23px;
}

.header_inner {
  display:flex;
  gap:4vw;
  align-items:center;
  width:100%;
}

.header_logo {
  width:50px;
  height:87px;
  aspect-ratio: 288 / 499;
}
.header_txt1 {
	position:absolute;
	display:block;
	left:-3.5vw;
	top:-1.5vw;
	font-size:1.4vw;
	color:#FFFFFF;
	letter-spacing:0em;
	line-height:1.2;
	text-align:left;
	transform:rotate(-15deg);
}
.header_mid {
  position:relative;
}
.header_txt2 {
  font-size:3.5vw;
  margin:0;
}
.header_strap {
  font-size:1.4vw;
  flex:1;
}

.hero {
  position:relative;
}
.hero_img {
  aspect-ratio:100 / 34;
  width:100vw;
  background-color:#e6e6d8;
}
.hero_img_box {
  position:absolute;
  top:0;
  left:0;
  opacity:1;
  transition: opacity 800ms ease-in-out;
}
.hero_img_box:first-child {
  position:relative;
}

.place_img {
  margin:30px 0;
}

.social {
  display:flex;
  justify-content: space-between;
  width:100%;
  margin:20px 0;
}
.social img {
  width: 6.076vw;
  height: 6.076vw;
}
.social:has(> :last-child:nth-child(2)) {
  justify-content: left;
  gap:20px;
}

.business_img {
  margin-bottom:30px;
}

.main {
  padding:40px 60px 60px 60px;
  font-family:'Open Sans', sans-serif;
  line-height:1.5;
}
.main a {
  color:#4d5b14;
}
.main h1 {
  margin:30px 0;
}
.main h1:first-child {
  margin-top:0;
}

.footImgs {
  display:flex;
  justify-content:space-between;
  margin:30px 0;
  width:100%;
}
.main_menu {
  background-color:#fff;
  color:#4d5b14;
  border-bottom:6px solid #4d5b14;
  display:flex;
  justify-content: space-between;
  list-style:none;
	font-family:'OpenSans-Bold', sans-serif;
	font-weight:700;
  font-size:2vw;
  padding:0;
  margin:0;
}
.main_menu li {
  padding:5px 0px;
  flex:none;
}
.main_menu li:last-child {
  display:none;
}
li.main_link {
  padding:0;
  flex:auto;
  text-align:center;
}
.main_link a {
  display:block;
  padding:5px 5px;
  text-decoration:none;
  transition:background-color 1.5s;
}
.main_link a:hover {
  background-color:#d6d6ba;
}

.main {
  background-color:#e6e6d8;
}

.main h1:first-child {
  margin-top:0;
}

.footer {
  border-top:6px solid #4d5b14;
  background-color:#e6e6d8;
  padding:0 0 60px 0;
  text-align:center;
  font-family: 'Open Sans', sans-serif;
  line-height: 1.5;
  font-size:12px;
}

.footer_menu {
  background-color:#fff;
  color:#4d5b14;
  display:flex;
  justify-content: space-between;
  list-style:none;
	font-family:'OpenSans-Bold', sans-serif;
	font-weight:700;
  font-size:max(1.7vw, 12px);
  padding:0;
  margin:0;
}
.footer_menu li {
  padding:5px 0px;
  flex:none;
}
.footer_dot:last-child {
  display:none;
}
li.footer_link {
  padding:0;
  flex:auto;
  text-align:center;
}
.footer_link a {
  display:block;
  padding:5px 5px;
  text-decoration:none;
  transition:background-color 1.5s;
}
.footer_link a:hover {
  background-color:#d6d6ba;
}

.expander {
  overflow:hidden;
  position:relative;
}

.expandChk {
  position: absolute;
  opacity:0.0001;
}

.expandChk:not(:checked) ~ .expandContent {
  grid-template-rows: 0fr;
}
.expandChk:checked ~ .expandContent {
  grid-template-rows: 1fr;
}

.expandContent {
  transition: grid-template-rows 400ms ease-out;
  display: grid;
  grid-template-rows: 0fr;
}
.expandH {
  overflow:hidden;
}
.expandT {
  font-size:24px;
  font-weight:700;
  margin:20px 0;
}
.expandT::after {
  content:'▶';
  padding-left:10px;
}

.img_col2 {
  aspect-ratio:4 / 3;
  width:400px;
  height:300px;
  max-width:400px;
  margin-bottom:20px;
}

.cat_list {
  display: flex;
  justify-content: start;
  flex-wrap: wrap;
  margin-left: -2.2vw;
}
.cat_list_box {
  width: 320px;
  text-align: center;
  margin-bottom: 2.2vw;
  margin-left: 2.2vw;
  position: relative;
  padding-bottom:42px;
  text-decoration:none;
  font-weight:700;
  font-size: 18px;
}
.cat_list_img {
  aspect-ratio: 320 / 240;
  width: 320px;
  height: 240px;
  border-radius:3px 3px 0 0;
}
.cat_list_title {
  background-color: #4d5b14;
  color:#fff;
  padding: 10px 0;
  border-radius:0 0 3px 3px;
}

.twoCols {
  display:flex;
  gap:20px;
}

.sideBar {
  display:flex;
  gap:20px;
}
.sideBar .col1 {
  flex:2;
}
.sideBar .col2 {
  flex:1;
  min-width:300px;
}

.col2 .expander:first-child .expandT {
  margin-top:0;
}

iframe[data-src] {
  min-height:400px;
}

.vTable th {
  vertical-align:top;
  font-weight:700;
  padding-right:10px;
  text-align:right;
}
.vTable p:first-child {
  margin-top:0;
}

.link_grid {
  display: flex;
  flex-wrap: wrap;
  gap:5px;
  margin:40px 0;
  width:100%;
  justify-content:space-between;
}
.link_grid:has(> :last-child:nth-child(2)) {
  justify-content:left;
  gap:30px;
}

.link_grid_txt {
  display:flex;
  align-items: center;
  gap:20px;
}

.link_gridB {
  display:flex;
  flex-direction:column;
  text-decoration:none;
  font-weight:700;
  font-size:18px;
  margin-bottom:10px;
}
.link_gridB p {
  margin:0;
}
.link_gridT {
  font-size: 1.6vw;
  color: #4d5b14;
}
.link_gridI {
  aspect-ratio: 527 / 215;
  border-radius:3px;
}
.greenarrow {
  display: block;
  width: 0;
  height: 0;
  border-top: 1.464vw solid transparent;
  border-bottom: 1.464vw solid transparent;
  border-left: 1.464vw solid #4d5b14;
}

.weather {
  padding: 20px;
  margin: 20px 0;
  background-color: #fff;
  box-sizing: border-box;
  box-shadow: 0px 0px 18px -3px rgba(0,0,0,0.62);
}
.weather img {
  display:inline;
}
@media (max-width:900px) {
  .img_col2 {
    width:200px;
    max-width:200px;
    height:150px;
  }

  .sideBar {
    flex-direction: column;
  }
  .sideBar .col2 {
    flex:1;
    min-width:none;
  }
}


@media (max-width:600px) {
  .social img {
    width: 11.17vw;
    height: 11.17vw;
  }
  .twoCols {
    flex-direction: column;
  }
  .img_col2 {
    width:100%;
    max-width:100%;
    height:auto;
  }

  .main_menu {
    font-size:13px;
    flex-wrap:wrap;
  }
  .main_link {
    padding:2px 12px;
  }
  .main_menu_dot {
    display:none;
  }

  .cat_list_img {
    width:100%;
    height:auto;
  }

  .footer_menu {
    flex-direction:column;
  }
  .footer_dot {
    line-height:0;
  }
  .footer nav + nav::before {
    content:"•";
    display:block;
    width:100%;
    font-family:'OpenSans-Bold', sans-serif;
    font-weight:700;
    font-size:12px;
    line-height:1;
    color:#4d5b14;
    background-color:#fff;
  }

  .link_grid {
    flex-direction: column;
    gap:40px;
  }
  .header_logo {
    align-self: end;
    width:40px;
    height:69px;
    margin-bottom:4px;
  }
  .header_inner {
    justify-content:left;
    flex-direction: column;
    align-items: flex-start;
    gap:0.5vw;
    padding-top:2vw;
  }
  .header_strap {
    font-size:12px;
  }
  .header_txt2 {
    font-size:21px;
  }
  .header_txt1 {
    font-size:10px;
    left:-40px;
    top:-7px;
  }
  .main {
    padding: 30px 40px 40px 40px;
  }
}

@media (min-width:1280px) {
  .social img {
    width: 78px;
    height: 78px;
  }
  .hero_img {
    width:1280px;
  }
  .cat_list {
    margin-left: -28px;
  }
  .cat_list_box {
    margin-bottom: 28px;
    margin-left: 28px;
  }

  .greenarrow {
    border-top: 19px solid transparent;
    border-bottom: 19px solid transparent;
    border-left: 19px solid #4d5b14;
  }
  .link_gridT {
    font-size: 23px;
  }

  .header {
    padding:25.6px;
    gap:51px;
  }
  .header_inner {
    gap:51px;
  }
  .header_txt1 {
    left:-44px;
	  top:-19px;
    font-size:18px;
  }
  .header_txt2 {
    font-size:44.8px;
  }
  .header_strap {
    font-size:18px;
  }
  .main_menu {
    font-size:25.6px;
  }
  .footer_menu {
    font-size:21.7px;
  }
}


